package com.google.android.gms.tagmanager;

import java.util.List;

abstract interface zzac
{
  public abstract void zzE(List<zzaq> paramList);
  
  public abstract boolean zzGw();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzac.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */